main {
    margin: 0 auto;
}

.zoznam_testov button {
    background: none;
    border: none;
    color: var(--modra2);
    padding: 0;
    cursor: pointer;
    font: inherit;  
}
.zoznam_testov li button {
    box-sizing: border-box;
    padding: 0.25em 0.5em;
    border-radius: 1em;
    transition: background-color 0.5s;
}
.zoznam_testov li button:last-child {
    font-size: 0.5em;
}
.zoznam_testov li button:hover {
    transition: background-color 0.1s;
    background-color: var(--modra02);
}
.zoznam_testov li button::after {
    display: none;
}

.zoznam_testov li a {
    width: unset;
    float: right;
    font-size: 0.7em;
    margin: 0.5em 0;
    color: var(--white);
}

.markdown-body {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0.5em;
}
.markdown-body a:hover {
    text-decoration: none;
}
.markdown-body pre code {
    font-size: initial;
}
.markdown-body li p {
    display: inline-block;
}
.markdown-body li {
    margin-bottom: 0 !important;
}